

.p10ni7nk-0	{ font-size: 9pt;  }
 .p1twm220	{ background-color: black;  }
 .p17xf7kn-0 .s0,
 .p17xf7kn-2 .s0,
 .p17xf7kn-4 .s0,
 .p1vse1l6-0 .s1,
 .p17xf7kn-6 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p17xf7kn-0	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p17xf7kn-1 .s0,
 .ppq6nav-1 .s0,
 .pk3lcsm-1 .s0,
 .p1xnx4fu-1 .s0,
 .po8hggk-1 .s0,
 .p1vse1l6-1 .s0,
 .pmvobzk-1 .s0,
 .p180b8ce-4 .s0,
 .p180b8ce-5 .s0,
 .pn17m2z-2 .s0,
 .pn17m2z-3 .s0,
 .pn17m2z-7 .s0,
 .pn17m2z-8 .s0,
 .p1rhjgsg-3 .s0,
 .p1rhjgsg-4 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p17xf7kn-1,
.ppq6nav-1,
.pk3lcsm-1,
.p1xnx4fu-1,
.po8hggk-1,
.p1vse1l6-1,
.pmvobzk-1,
.p180b8ce-0,
.p180b8ce-1,
.p180b8ce-2,
.p180b8ce-3,
.p180b8ce-4,
.p180b8ce-5,
.pn17m2z-0,
.pn17m2z-1,
.pn17m2z-2,
.pn17m2z-4,
.pn17m2z-5,
.pn17m2z-6,
.pn17m2z-7,
.pn17m2z-8,
.p1rhjgsg-0,
.p1rhjgsg-1,
.p1rhjgsg-2,
.p1rhjgsg-3,
.p1rhjgsg-4	{ font-size: 14pt;  }
.p17xf7kn-2	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .U3ss2ei_c1p84i3g,
 .U1tryui8_c1p84i3g,
 .Uq878mc_c1p84i3g,
 .U11uivj2_c1p84i3g,
 .Uh91q07_c1p84i3g,
 .U1bzik09_c1p84i3g,
 .U1y7f5k2_c1p84i3g,
 .U5o1tto_c1p84i3g,
 .U1mzmh4i_c1p84i3g,
 .U1q9u93v_c1p84i3g	{ float: left; margin-right: 12px;  }
 .p1lipzv2-0 .s1,
 .pjkk2d4-0 .s1,
.pjkk2d4-0,
 .p1rxh4fs-0 .s1,
 .ppq6nav-0 .s1,
 .pk3lcsm-0 .s1,
 .p1xnx4fu-0 .s1,
 .po8hggk-0 .s1,
 .pmvobzk-0 .s1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .p1lipzv2-0 .s2	{ color: #357EFF;  }
 .p1lipzv2-0 .s4	{ font-style: italic;  }
.p1lipzv2-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1nqzy82,
 .p1n3sfli	{ margin-bottom: 20px;  }
 .U54msoi_c1p84i3g	{ float: left; margin-right: 14px;  }
 .pjkk2d4-0 .s3,
 .p1rxh4fs-0 .s2	{ font-family: Calibri,sans-serif; color: #5A5A5A;  }
 .U1hqkvh6_c1p84i3g	{ float: left; margin-right: 8px;  }
.p1rxh4fs-0	{ font-size: 14pt; font-weight: normal;  }
.p17xf7kn-4,
.p17xf7kn-6	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 100%;  }
 .U14ehoau_c1p84i3g	{ float: left; margin-right: 4px;  }
.ppq6nav-0,
.pk3lcsm-0,
.p1xnx4fu-0,
.po8hggk-0,
.p1vse1l6-0,
.pmvobzk-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p180b8ce-0 .s1,
 .p180b8ce-1 .s0,
 .p180b8ce-2 .s0,
 .pn17m2z-0 .s1,
 .pn17m2z-4 .s1,
 .pn17m2z-5 .s0,
 .p1rhjgsg-0 .s1,
 .p1rhjgsg-1 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
 .p180b8ce-3 .s0,
 .pn17m2z-1 .s0,
 .pn17m2z-6 .s0,
 .p1rhjgsg-2 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p1pdbfgq,
 .p4ojygi,
 .p9yzami	{ margin-bottom: 24px;  }
.pn17m2z-3	{ font-size: 14pt; margin-bottom: 24pt;  }
 .p9znwk6	{ padding-bottom: 20px; padding-right: 20px; padding-left: 20px;  }

